/** Shopify CDN: Minification failed

Line 24:34 Unexpected "{"
Line 24:43 Expected ":"
Line 24:50 Unexpected "{"

**/
/* css for collection-list start */
.ui-test-collection-list.custom-collection-list .resource-list__item {filter: drop-shadow(0 0 5px rgba(168, 168, 168, 0.75));}
/* css for collection-list end */

/* feature-product css start here */
.custom-feature-product .resource-list__item {filter: drop-shadow(0 0 2.5px #cacaca);background-color: #f7f7f7;}

.custom-feature-product .group-block-content h3 strong{background-color:#fff;padding: 0 23px; z-index: 3; display: inline-block; position: relative; }
.custom-feature-product .group-block-content h3:after {content:"";position:absolute;background:#bfbfbf;width:100%;height:1px;left:0;right:0;top:26px;z-index:0;
background-image: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(157, 31, 35, 1) 50%, rgba(255, 255, 255, 1) 98%);
}
/* feature-product css end here */

/* css for swiper-carousel-section start */
.swiper-carousel-section .swiper { width: 100%; height: 100%; margin-left: auto; margin-right: auto; padding-top: 5px; padding-bottom: 80px; padding-inline: 20px; } 
.swiper-carousel-section .swiper-slide { text-align: center; display: flex; flex-direction: column; justify-content: start; align-items: center; padding: 35px; border-radius: 15px; box-shadow: 0px 0px 3px #00000050; } 
.swiper-carousel-section .swiper-{{ section.id }} { position: relative; overflow: hidden; padding-bottom: 40px; } 
.swiper .swiper-button-prev, .swiper .swiper-button-next { height: 26px; width: 26px; min-width: 26px; top: 50% !important; position: absolute; color: #2c2c2c; } 
.swiper-pagination { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: auto; display: flex; align-items: center; justify-content: center; gap: 10px; } 
.swiper-pagination .swiper-pagination-bullet { width: 11px; height: 11px; min-width: 11px; background: #000; opacity: 0.4; border-radius: 50%; transition: all 0.3s ease; } 
.swiper-pagination .swiper-pagination-bullet-active { opacity: 1; }

.swiper-carousel-section .testimonial-text{font-family: var(--font-subheading--family); font-size: 18px; margin-bottom: 30px; } 
.swiper-carousel-section .testimonial-title{font-family: var(--font-accent--family); font-size: 20px;margin-bottom:0; } 
.swiper-carousel-section .testimonial-bio{font-family: var(--font-accent--family); font-size: 19px; color: #707070; }

.swiper-carousel-section .section-heading{ font-family: var(--font-h3--family); font-weight: 600; font-size: var(--font-h3--size); text-align: center; margin-bottom: 45px; }
/* css for swiper-carousel-section end */

/* footer css start here */
.footer-content .email-signup__button--integrated.email-signup__button--text{border-radius: 100px;}
/* footer css end here */

@media screen and (max-width:1024px){
    /* footer css start here */
    .footer-content summary.menu__heading.h3,
    .footer-content .group-block .group-block-content h3 {font-size: 25px;padding: 0 0 11px 0;}
    /* footer css end here */
}
@media screen and (max-width:991px){
    /* footer css start here */
    .footer-content summary.menu__heading.h3,
    .footer-content .group-block .group-block-content h3 {font-size: 25px;}
    /* footer css end here */
}